﻿@model int 
    <a type="Button" class="btn btn-primary btn-sm"
       href="@Url.Action("Edit", new { id = Model})">
        <span class="glyphicon glyphicon-pencil"></span>
        <span>Edit</span>
    </a>
